Section: extra-gnome

Depends: at-spi2-atk, clutter, dconf, gtk-3, libgee, libxklavier, pyatspi, pygobject-3

Depends (build): docbook-xsl, gtk-2, intltool

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 0.4.21

Available versions

Version 0.4.21-1
-vd-amd64
amd64 161.0KiB
arm64 157.2KiB
loongson3 155.7KiB
ppc64el 163.8KiB